CVE-2001-1164

Buffer overflow in uucp utilities in UnixWare 7 allows local users to execute arbitrary code via long command line arguments to (1) uucp, (2) uux, (3) bnuconvert, (4) uucico, (5) uuxcmd, or (6) uuxqt.

Score7.2
Access VectorLOCAL
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactCOMPLETE
Integrity ImpactCOMPLETE
Availability ImpactCOMPLETE
Published2001-06-27 12:00:00.000-04
Last Modified2008-09-05 04:25:50.000-04

Vulnerable Software List

VendorProductVersions
Caldera Unixware 7.0

References

SourceLink
CALDERACSSA-2001-SCO.4